Subject: [Isms] NOMCOM 2009-2010

From: Juergen Schoenwaelder <[email-masked]>
Date: Wed, 9 Sep 2009 17:01:59 +0200

Hi,

the NOMCOM Call for Nominations is still open and the NOMCOM likes to
see more nominations. Please consider volunteering if you want to make
a leadership contribution to the IETF. There details are here:

http://www.ietf.org/mail-archive/web/ietf-announce/current/msg06510.html

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>